BODY {color:#000; background-color:#333; font-family:Arial,Verdana,Helvetica,Sans-Serif;
background-image: url('../images/bg.jpg');

}
TABLE.template{color:#FFFFFF; background-color:#000000; width:750px; border-style:none; margin-left:auto; margin-right:auto;}
TABLE.credits{color:#FFFFFF; background-color:#000000; width:100%; border-style:none; margin-left:auto; margin-right:auto;}
TR.rowheader{color:#FFFFFF; background-color:#666666; font-size:10pt; font-weight:bold;}
TR.rowprimary{color:#000000; background-color:#E9E9E9; font-size:10pt;}
TR.rowsecondary{color:#000000; background-color:#FFFFFF; font-size:10pt;}
TD.header{color:#000000; background-color:#FFFFFF;}
TD.nav{color:#000000; background-color:transparent; width:150px;}
TD.std{color:#000000; background-color:transparent; width:150px; font-size:8pt; font-weight:bold;}
TD.live{color:#ffffff; background-color:#3366FF; width:150px; font-size:8pt; font-weight:bold;}
TD.sub{color:#000000; background-color:#C0C0C0; width:150px; font-size:8pt; font-weight:bold;}
TD.main{color:#000000; background-color:#FFFFFF; width:600px; font-size:10pt; font-weight:bold;}
TD.footer{color:#000000; background-color:#FFFFFF;}
TD.cellheader {color:#FFFFFF; background-color:#3366ff; font-size:10pt; font-weight:bold;}
TD.cellprimary {color:#000000; background-color:#C0C0C0; font-size:10pt;}
TD.cellsecondary {color:#000000; background-color:#FFFFFF; font-size:10pt;}
TD.Bcellprimary {color:#000000; background-color:#eceded; font-size:10pt;}
TD.Bcellsecondary {color:#000000; background-color:#FFFFFF; font-size:10pt;}
TD img { display: block; }
td img.decoration {display: block; }
tr.decoration img {display: block; }
p img { display: inline; }
p img.decoration {display: inline; }


a:link {color:#333399; background-color:transparent;}
a:visited {color:#333366; background-color:transparent;}
a:active {color:#6666FF; background-color:transparent;}
a:hover {color:#6666FF; background-color:transparent; text-decoration:none;}

.nav {color:#6666FF; background-color:#transparent; }
a.nav:link {color:#6666FF; background-color:transparent;}
a.nav:visited {color:#6666FF; background-color:transparent;}
a.nav:active {color:#0000FF; background-color:transparent;}
a.nav:hover {color:#0000FF; background-color:transparent; text-decoration:none;}

.nav2 {color:#6666FF; background-color:#transparent; }
a.nav2:link {color:#6666FF; background-color:transparent;}
a.nav2:visited {color:#6666FF; background-color:transparent;}
a.nav2:active {color:#6666FF; background-color:transparent;}
a.nav2:hover {color:#6666FF; background-color:transparent; text-decoration:none;}

.nav3 {color:#FFFFFF; background-color:#transparent; }
a.nav3:link {color:#FFF00F; background-color:transparent;}
a.nav3:visited {color:#FFF00F; background-color:transparent;}
a.nav3:active {color:#00FF00; background-color:transparent;}
a.nav3:hover {color:#00FF00; background-color:transparent; text-decoration:none;}

.remove {color:#FF0000; background-color:#transparent; font-size:7pt; }
a.remove:link {color:#FF0000; background-color:transparent; font-size:7pt; }
a.remove:visited {color:#FF0000; background-color:transparent; font-size:7pt; }
a.remove:active {color:#6666FF; background-color:transparent; font-size:7pt; }
a.remove:hover {color:#6666FF; background-color:transparent; font-size:7pt; text-decoration:none;}

.blued {color:#6666FF; background-color:#transparent; font-size:7pt; }
a.blued:link {color:#6666FF; background-color:transparent; font-size:7pt; }
a.blued:visited {color:#6666FF; background-color:transparent; font-size:7pt; }
a.blued:active {color:#0000FF; background-color:transparent; font-size:7pt; }
a.blued:hover {color:#0000FF; background-color:transparent; font-size:7pt; text-decoration:none;}

.red {color:#FF0000; background-color:#transparent; font-size:10pt; }
a.red:link {color:#FF0000; background-color:transparent; font-size:10pt; }
a.red:visited {color:#FF0000; background-color:transparent; font-size:10pt; }
a.red:active {color:#6666FF; background-color:transparent; font-size:10pt; }
a.red:hover {color:#6666FF; background-color:transparent; font-size:10pt; text-decoration:none;}

.bodyheader {color:#333333; background-color:#transparent; font-size:18pt; font-weight:bold;}
.bodyxsm {color:#333333; background-color:transparent; font-size:7pt; font-weight:normal;}
.bodyxsmgr {color:#c5c5c5; background-color:transparent; font-size:7pt; font-weight:normal; letter-spacing:2px;}
.bodyxsmbl {color:#6666FF; background-color:transparent; font-size:7pt; font-weight:normal;}
.bodyxsmblbg {color:#ffffff; background-color:#6666ff; font-size:8pt; font-weight:normal;}
.bodyxsmbl2 {color:#6666FF; background-color:transparent; font-size:7pt; font-weight:normal; letter-spacing:2px;}
.bodyxsmbold {color:#6666FF; background-color:transparent; font-size:7pt; font-weight:bold;}
.bodyxsmbold2 {color:#6666FF; background-color:transparent; font-size:7pt; font-weight:bold; letter-spacing:2px}
.bodysm {color:#333333; background-color:transparent; font-size:8pt; font-weight:normal;}
.bodysmbl {color:#0000ff; background-color:transparent; font-size:8pt; font-weight:normal;}
.bodysmwt {color:#ffffff; background-color:#transparent; font-size:8pt; font-weight:normal;}
.bodysmwtbold {color:#ffffff; background-color:#transparent; font-size:8pt; font-weight:bold;}
.bodysmbold {color:#333333; background-color:#transparent; font-size:8pt; font-weight:bold;}
.bodysmitalic {color:#333333; background-color:#transparent; font-size:8pt; font-weight:normal; font-style:italic;}
.bodysmul {color:#333333; background-color:#transparent; font-size:8pt; font-weight:normal; text-decoration:underline;}
.bodymd {color:#333333; background-color:#transparent; font-size:10pt;  font-weight:normal;}
.bodymdwt {color:#ffffff; background-color:#transparent; font-size:10pt;  font-weight:normal;}
.bodymdbold {color:#333333; background-color:#transparent; font-size:10pt; font-weight:bold;}
.bodymdwtbold{color:#ffffff; background-color:#transparent; font-size:10pt; font-weight:bold;}
.bodymditalic {color:#333333; background-color:#transparent; font-size:10pt; font-weight:normal; font-style:italic;}
.bodymdul {color:#333333; background-color:#transparent; font-size:10pt; font-weight:normal; text-decoration:underline;}
.bodylg {color:#333333; background-color:#transparent; font-size:12pt; font-weight:normal;}
.bodylgwt {color:#ffffff; background-color:#transparent; font-size:12pt; font-weight:normal;}
.bodylgbold {color:#333333; background-color:#transparent; font-size:12pt; font-weight:bold;}
.bodylgboldbl {color:#0000ff; background-color:#transparent; font-size:12pt; font-weight:bold;}
.bodylgitalic {color:#333333; background-color:#transparent; font-size:12pt; font-weight:normal; font-style:italic;}
.bodylgul {color:#333333; background-color:#transparent; font-size:12pt; font-weight:normal; text-decoration:underline;}

h1 {color:#ce6706; background-color:#transparent; font-size:12pt; font-weight:bold;}
h2 {color:#ff0000; background-color:#transparent; font-size:10pt; font-weight:normal;}


a.adminbtn:link{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#ffffff;background-color:#3366ff;border-color:#000000;border-style:solid;border-width:1px;}
a.adminbtn:visited{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#ffffff;background-color:#3366ff;border-color:#000000;border-style:solid;border-width:1px;}
a.adminbtn:active{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#ffffff;background-color:#3366ff;border-color:#000000;border-style:solid;border-width:1px;}
a.adminbtn:hover{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#666666;background-color:#E9E9E9;border-color:#666666;border-style:solid;border-width:1px;}

a.mainbtn:link{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#ffffff;background-color:#000000;border-color:#000000;border-style:solid;border-width:1px;}
a.mainbtn:visited{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#ffffff;background-color:#000000;border-color:#000000;border-style:solid;border-width:1px;}
a.mainbtn:active{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#ffffff;background-color:#000000;border-color:#000000;border-style:solid;border-width:1px;}
a.mainbtn:hover{display:block;padding:1px;text-decoration:none;font-size:8pt;color:#666666;background-color:#E9E9E9;border-color:#666666;border-style:solid;border-width:1px;}

a.mainnav:link{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px; line-height: 15px;}
a.mainnav:visited{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px;}
a.mainnav:active{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;bborder-color:#000000;border-style:solid;border-width:0px; }
a.mainnav:hover{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#000000;border-color:#666666;border-style:solid;border-width:0px;background-color:#E9E9E9;}


a.headbtn:link{display:inline-block;padding:10px;text-decoration:none;color:#666666;
/*background-color:#E9E9E9;*/
     background: #d7d7d7;
     background: -webkit-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: -o-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: -moz-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: linear-gradient(#d7d7d7, white, #d7d7d7);
border-color:#666666;border-style:solid;border-width:1px;}

a.headbtn:visited{display:inline-block;padding:10px;text-decoration:none;color:#666666;
/*background-color:#E9E9E9;*/
     background: #d7d7d7;
     background: -webkit-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: -o-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: -moz-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: linear-gradient(#d7d7d7, white, #d7d7d7);
border-color:#666666;border-style:solid;border-width:1px;}

a.headbtn:active{display:inline-block;padding:10px;text-decoration:none;color:#666666;
/*background-color:#E9E9E9;*/
     background: #d7d7d7;
     background: -webkit-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: -o-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: -moz-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: linear-gradient(#d7d7d7, white, #d7d7d7);
border-color:#666666;border-style:solid;border-width:1px;}

a.headbtn:hover{display:inline-block;padding:10px;text-decoration:none;color:#ffffff;
/*background-color:#000000;*/
     background: #333;
     background: -webkit-linear-gradient(#d7d7d7, #333, #d7d7d7);
     background: -o-linear-gradient(#d7d7d7, #333, #d7d7d7);
     background: -moz-linear-gradient(#d7d7d7, #333, #d7d7d7);
     background: linear-gradient(#d7d7d7, #333, #d7d7d7);
border-color:#c0c0c0;border-style:solid;border-width:1px;}


a.mainnav1:link{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px; line-height: 15px;}
a.mainnav1:visited{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px;}
a.mainnav1:active{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;bborder-color:#000000;border-style:solid;border-width:0px; }
a.mainnav1:hover{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#000000;border-color:#666666;border-style:solid;border-width:0px;background-color:#FFCACA;}

a.mainnav2:link{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px; line-height: 15px;}
a.mainnav2:visited{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px;}
a.mainnav2:active{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;bborder-color:#000000;border-style:solid;border-width:0px; }
a.mainnav2:hover{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#000000;border-color:#666666;border-style:solid;border-width:0px;background-color:#FFEAD5;}

a.mainnav3:link{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px; line-height: 15px;}
a.mainnav3:visited{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px;}
a.mainnav3:active{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;bborder-color:#000000;border-style:solid;border-width:0px; }
a.mainnav3:hover{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#000000;border-color:#666666;border-style:solid;border-width:0px;background-color:#FFFFCC;}

a.mainnav4:link{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px; line-height: 15px;}
a.mainnav4:visited{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px;}
a.mainnav4:active{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;bborder-color:#000000;border-style:solid;border-width:0px; }
a.mainnav4:hover{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#000000;border-color:#666666;border-style:solid;border-width:0px;background-color:#CEFFCE;}

a.mainnav5:link{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px; line-height: 15px;}
a.mainnav5:visited{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px;}
a.mainnav5:active{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;bborder-color:#000000;border-style:solid;border-width:0px; }
a.mainnav5:hover{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#000000;border-color:#666666;border-style:solid;border-width:0px;background-color:#DDDDFF;}

a.mainnav6:link{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px; line-height: 15px;}
a.mainnav6:visited{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;border-color:#000000;border-style:solid;border-width:0px;}
a.mainnav6:active{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#333333;bborder-color:#000000;border-style:solid;border-width:0px; }
a.mainnav6:hover{display:block;padding:5px;font-weight:bold;text-decoration:none;color:#000000;border-color:#666666;border-style:solid;border-width:0px;background-color:#FFD5FF;}



  .navbox {
     float:left;
     background: #d7d7d7;
     background: -webkit-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: -o-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: -moz-linear-gradient(#d7d7d7, white, #d7d7d7);
     background: linear-gradient(#d7d7d7, white, #d7d7d7);
     border-color:#ababab;
     border-style:solid;
     border-width:1px;
            }

  .navbox1 {
     float:left;
     background: #FFCACA;
     background: -webkit-linear-gradient(#FFCACA, white, #FFCACA);
     background: -o-linear-gradient(#FFCACA, white, #FFCACA);
     background: -moz-linear-gradient(#FFCACA, white, #FFCACA);
     background: linear-gradient(#FFCACA, white, #FFCACA);
     border-color:#ababab;
     border-style:solid;
     border-width:1px;
            }

  .navbox2 {
     float:left;
     background: #FFEAD5;
     background: -webkit-linear-gradient(#FFEAD5, white, #FFEAD5);
     background: -o-linear-gradient(#FFEAD5, white, #FFEAD5);
     background: -moz-linear-gradient(#FFEAD5, white, #FFEAD5);
     background: linear-gradient(#FFEAD5, white, #FFEAD5);
     border-color:#ababab;
     border-style:solid;
     border-width:1px;
            }

  .navbox3 {
     float:left;
     background: #FFFFCC;
     background: -webkit-linear-gradient(#FFFFCC, white, #FFFFCC);
     background: -o-linear-gradient(#FFFFCC, white, #FFFFCC);
     background: -moz-linear-gradient(#FFFFCC, white, #FFFFCC);
     background: linear-gradient(#FFFFCC, white, #FFFFCC);
     border-color:#ababab;
     border-style:solid;
     border-width:1px;
            }

  .navbox4 {
     float:left;
     background: #CEFFCE;
     background: -webkit-linear-gradient(#CEFFCE, white, #CEFFCE);
     background: -o-linear-gradient(#CEFFCE, white, #CEFFCE);
     background: -moz-linear-gradient(#CEFFCE, white, #CEFFCE);
     background: linear-gradient(#CEFFCE, white, #CEFFCE);
     border-color:#ababab;
     border-style:solid;
     border-width:1px;
            }

  .navbox5 {
     float:left;
     background: #DDDDFF;
     background: -webkit-linear-gradient(#DDDDFF, white, #DDDDFF);
     background: -o-linear-gradient(#DDDDFF, white, #DDDDFF);
     background: -moz-linear-gradient(#DDDDFF, white, #DDDDFF);
     background: linear-gradient(#DDDDFF, white, #DDDDFF);
     border-color:#ababab;
     border-style:solid;
     border-width:1px;
            }

  .navbox6 {
     float:left;
     background: #FFD5FF;
     background: -webkit-linear-gradient(#FFD5FF, white, #FFD5FF);
     background: -o-linear-gradient(#FFD5FF, white, #FFD5FF);
     background: -moz-linear-gradient(#FFD5FF, white, #FFD5FF);
     background: linear-gradient(#FFD5FF, white, #FFD5FF);
     border-color:#ababab;
     border-style:solid;
     border-width:1px;
            }
            


  .headcontent1 {
     padding: 25px;
     opacity: 0.95;
            }

  .headcontent2 {
     padding: 10px;
            }

/*view 1: full only over 1200*/
@media (min-width: 1200px)  {


  .container {
    width: 1200px;
            }

  .headBox1 {
     float:left; width: 600px; height: 600px; background-size:600px;
            }
  .headBox2 {
     float:left; width: 600px; height: 600px; background-size:600px;
            }

  .navbox {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox1 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox2 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox3 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox4 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox5 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox6 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navBuffer {
    margin: 10px;
            }

  .copyright {
    width: 370px;
            }
  .copyR1 {
     float:left; display: inline-block;
            }
  .copyR2 {
     float:left; display: inline-block;
            }
  .copyR3 {
     float:left; display: inline-block;
            }
            


  .headcontent1 {
    display:none;
            }

  .headcontent2 {
  font-size: 25pt;
            }

  .headcontent3 {
    display:none;
            }


 }

/*view 2: 900 - 1199 only*/
@media (min-width: 900px)  and (max-width: 1199px){

  .container {
    width: 900px;
            }

  .headBox1 {
    float:left; width: 450px; height: 450px;  background-size:450px;
            }
  .headBox2 {
    float:left; width: 450px; height: 450px;  background-size:450px;
            }

  .navbox {
     width: 296px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox1 {
     width: 296px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox2 {
     width: 296px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox3 {
     width: 296px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox4 {
     width: 296px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox5 {
     width: 296px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox6 {
     width: 296px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navBuffer {
    margin: 10px;
            }

  .copyright {
    width: 370px;
            }
  .copyR1 {
     float:left; display: inline-block;
            }
  .copyR2 {
     float:left; display: inline-block;
            }
  .copyR3 {
     float:left; display: inline-block;
            }


  .headcontent1 {
    display:none;
            }

  .headcontent2 {
  font-size: 18.5pt;
            }
}

/*view 3: 599 - 899 only*/
@media (min-width: 599px) and (max-width: 899px) {


  .container {
    width: 600px;
            }


  .headBox1 {
    float:left; width: 300px; height: 300px; background-size:300px;
            }
  .headBox2 {
    float:left; width: 300px; height: 300px; background-size:300px;
            }

  .navbox {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox1 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox2 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox3 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox4 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox5 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox6 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navBuffer {
    margin: 10px;
            }

  .copyright {
    width:370px;
            }
  .copyR1 {
     float:left; display: inline-block;
            }
  .copyR2 {
     float:left; display: inline-block;
            }
  .copyR3 {
     float:left; display: inline-block;
            }


  .headcontent1 {
    display:none;
            }

  .headcontent2 {
  font-size: 12pt;
            }
}

/*view 4: 400 - 599 only*/
@media (min-width: 400px) and (max-width: 599px) {



  .container {
    width: 400px;
            }

  .headBox1 {
    float:left; width: 400px; height: 400px; background-size:400px;
            }
  .headBox2 { display:none;
    float:left; width: 200px; height: 200px; background-size:200px;
            }

  .navbox {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox1 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox2 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox3 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox4 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox5 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox6 {
     width: 196px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navBuffer {
    margin: 10px;
            }

  .copyright {
    width: 370px;
            }
  .copyR1 {
      display: inline-block;
            }
  .copyR2 {
      display: inline-block;
            }
  .copyR3 {
      display: inline-block;
            }


  .headcontent1 {
  font-size: 15pt;
            }

  .headcontent2 {
    display:none;
            }
}

/*view 5: 325 - 399 only*/
@media (min-width: 325px) and (max-width: 399px) {


  .container {
    width: 360px;
            }

  .headBox1 {
    float:left; width: 360px; height: 360px; background-size:360px;
            }
  .headBox2 {  display:none;
    float:left; width: 360px; height: 360px; background-size:360px;
            }

  .navbox {
     width: 176px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox1 {
     width: 176px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox2 {
     width: 176px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox3 {
     width: 176px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox4 {
     width: 176px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox5 {
     width: 176px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox6 {
     width: 176px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navBuffer {
    margin: 10px;
            }

  .copyright {
            }
  .copyR1 {
            }
  .copyR2 {
            }
  .copyR3 {
            }
            
            
  .headcontent1 {
  font-size: 13pt;
            }

  .headcontent2 {
    display:none;
            }


}

/*view 1: 0 - 325 only*/
@media (min-width: 0px) and (max-width: 325px) {



  .container {
    width: 300px;
            }
            

  .headBox1 {
   float:left; width: 300px; height: 300px; background-size:300px;
            }
  .headBox2 { display:none;
   float:left; width: 300px; height: 300px;
            }

  .navbox {
     width: 300px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox1 {
     width: 300px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox2 {
     width: 300px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox3 {
     width: 300px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox4 {
     width: 300px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox5 {
     width: 300px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navbox6 {
     width: 300px;
     height: 50px;
     font-size:14pt;
     margin: 1px;
            }

  .navBuffer {
    margin: 10px;
            }

  .copyright {
            }
  .copyR1 {
            }
  .copyR2 {
            }
  .copyR3 {
            }
            

  .headcontent1 {
  font-size: 11pt;
            }

  .headcontent2 {
    display:none;
            }

}
